Bug 220894 - deskutils/py-bugwarrior: Update to 1.5.1
Summary: deskutils/py-bugwarrior: Update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords: dogfood, needs-qa
Depends on:
Blocks:
 
Reported: 2017-07-21 03:44 UTC by Steve Wills
Modified: 2018-03-07 07:37 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
Patch to update port (3.01 KB, patch)
2017-07-21 03:44 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2017-07-21 03:44:55 UTC
Created attachment 184561 [details]
Patch to update port

While here, make JIRA default.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-23 10:20:14 UTC
There have been several dependency changes that are not reflected in the diff along with some other changes that probably warrant updates (Python 3 support in particular)

Will commit once investigated/reviewed/updated/QA'd
Comment 2 Walter Schwarzenfeld freebsd_triage 2018-02-03 03:44:23 UTC
Any news here?
Comment 3 commit-hook freebsd_committer 2018-03-06 22:07:59 UTC
A commit references this bug:

Author: swills
Date: Tue Mar  6 22:07:41 UTC 2018
New revision: 463770
URL: https://svnweb.freebsd.org/changeset/ports/463770

Log:
  deskutils/py-bugwarrior: Update to 1.5.1

  PR:		220894
  Approved by:	maintainer timeout (koobs, > 7 months)

Changes:
  head/deskutils/py-bugwarrior/Makefile
  head/deskutils/py-bugwarrior/distinfo
  head/deskutils/py-bugwarrior/files/patch-setup.py
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2018-03-07 07:37:39 UTC
Assign to committer that resolved

Thanks Steve!